/*Tags*/
footer, footer li a{
	color:#fff;
}

footer .container-fluid{
	border-top: 1px solid #fff;
}

/*Backgrounds*/

.footer-row{
	font-size: 13px;
}

.bg-azul{
	background-color: #1177aa;
}

.text-branco{
	color:#fff;
}

/*classes*/
.mini-img{
	width:200px;
	height:200px;
}

.max-img{
	width:450px;
}

.servico-items a{
    text-decoration:none;
    color:#fff;
}

.servico-items a:hover{
    color:yellow;
    opacity: 0.5;
}

.display-4{
	color:#223e30;
}

.font40{
	font-size:40px;
}
.font25{
	font-size:25px;
}

.descricao{
	font-size:12px;
}

.email{
	color:#d8c501;
}
/*Sobreposição */

.navbar-dark .navbar-nav .nav-link{
	font-size:24px;
}












